@charset "UTF-8";

.contTags .contTxt .lead {
    margin-bottom: 10px;
}
.widget-category-list + .lead {
    margin-top: 30px;
}
.article ul.widget-category-list.sp-menu {
    margin-left: 0;
    padding-left: 0;
    font-size: 85%;
}
ul.widget-category-list > li {
    display: inline-block;
    margin: 0 3px 3px 0;
    border: 1px solid #ccc;
    background: #fff;
}
.article ul.widget-category-list > li {
    margin: 0px 5px 5px 0;
}
ul.widget-category-list a {
    box-sizing: border-box;
}
ul.widget-category-list > li > a {
    padding: .65em .5em;
    display: block;
    width: 100%;
    height: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    background: #fff;
    color: #333;
    line-height: 1em;
    white-space: normal;
    transition: 0.1s ease-in-out;
    background: url(../../../common/img/tag-solid.svg) no-repeat left 7px top 9px;
    background-size: 13px;
    padding-left: 23px;
}
/* ul.widget-category-list > li > a::before {
    font-family: FontAwesome;
    content: "\f02b";
    margin-right: 0.25em;
    opacity: .7;
} */
